@import url(menu.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html,

body { 
  height: 100%; 
  margin: 0; 
  padding: 0;
  box-sizing: border-box;
  text-align: center;
font-family: 'Montserrat', sans-serif;

  
  display: table;
  width: 100%;
}
  
hr{ 
	width: 80%;
	border: 2;
	height: 1px;
	
	
background: blueviolet;
}
 
header {
	width: 100%;
	height: 50px;
	background-color: rgba(197,126,199,0.50);
	color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	vertical-align: text-top;	

    	
}
.clase-general{
  display: table-row;
  width: 100%;
}

#contenedor  {
	
	width: 100%;
	margin: auto;
	
}

main{	
		margin-top:50px;	
		
		}

 
.grecaptcha-badge {opacity:0}

footer {
background-color: rgba(170,64,152,0.70);
 height: 100px;
 width:100%;
 color:#FFFFFF;

 }
 
 h1{
	color: rgba(255,25,140,0.46);
	font-stretch: expanded;
	 }

		
				.ocultargrande{
			
			display:block;}
			
			.ocultardis{
			
			display:none;}


							
			@media (min-width:1024px){



				
					
				.ocultargrande{
			
			display:none;}
			
			.ocultardis{
			
			display:block;}
			
				
				}
				
			
			
			
				.btn-whatsapp {
        display:block;
        width:70px;
        height:70px;
      color:#fff;
        position: fixed;
        left:5px;
        bottom:5px;
        border-radius:50%;
        line-height:80px;
        text-align:center;
	    z-index:999;
	
		
	
}
